import * as echarts from 'echarts';
import { LabelItem } from './typing';
import './index.less';
declare type ChinaMapProps = {
    data?: LabelItem[];
    width?: number;
    height?: number;
    /** 扩展 option */
    optionProps?: echarts.EChartsOption;
};
declare const ChinaMap: ({ data, width, height, optionProps }: ChinaMapProps) => JSX.Element;
export default ChinaMap;
